/* Hide the Headers and the Footer */

@media (min-width: 740px) {
  .hide-header-footer .c-HeaderSite, .hide-header-footer .c-HeaderFac--min:not(.c-HeaderFac--institut), .c-Footer--site {
    display: none;
  }

  .hide-header-footer .c-HeaderFac--institut, .hide-header-footer .c-NavTools {
    top: 0 !important;
  }

  .hide-header-footer .o-Layout--main, .hide-menu .c-HeaderFac--institut.c-HeaderFac--min {
    margin-top: 0 !important;
  }

  .hide-menu .c-HeaderFac--institut:not(.c-HeaderFac--min), .hide-menu .c-NavTools {
    display: none;
  }
}
